{"1":{"Id":1,"VipLevel":0,"Desc1":"渔场捕鱼","Desc2":"游戏在线","FishGold":2,"OnlineGold":500,"MaxFishGold":80000,"MaxOnlineGold":20000,"PigName":"吉祥招财罐"}

,"2":{"Id":2,"VipLevel":1,"Desc1":"渔场捕鱼","Desc2":"游戏在线","FishGold":4,"OnlineGold":1000,"MaxFishGold":160000,"MaxOnlineGold":40000,"PigName":"金玉招财罐"}

,"3":{"Id":3,"VipLevel":2,"Desc1":"渔场捕鱼","Desc2":"游戏在线","FishGold":6,"OnlineGold":1500,"MaxFishGold":240000,"MaxOnlineGold":60000,"PigName":"福禄招财罐"}

,"4":{"Id":4,"VipLevel":3,"Desc1":"渔场捕鱼","Desc2":"游戏在线","FishGold":10,"OnlineGold":2500,"MaxFishGold":400000,"MaxOnlineGold":100000,"PigName":"鸿运招财罐"}

}